接口参考自动化
今天的策略下发失败记录。
GET
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
成功
application/json- response
items*array<>total*numberactive_total*numberdispatched_total*numberdate*stringcurl -X GET 'https://app.lumipath.cn/api/v1/automation/dispatch-failures'响应示例
{ "items": [ { "_id": "string", "id": "string", "username": "string", "platform": "string", "source_platform": "string", "target_url": "string", "scheduled_times": [ "string" ], "has_task_today": true, "reason": "string", "message": "string", "code": null, "failure_type": "string", "failed_at": 0 } ], "total": 0, "active_total": 0, "dispatched_total": 0, "date": "string"}